2009年8月19日

[vine-users:079435] Re: Vine Linux 5 RC1 is available for download

中司です。

On Wed, 19 Aug 2009 01:05:50 +0900
Yasumichi Akahoshi <yasumichi@xxxxx> wrote:

>  このスレッドの最初に鈴木さんも言っていますが、CD/DVDでのアップグレードイン
> ストールを行った後は、古いままのパッケージもアップグレードさせるため、以下の
> 手順が必要です。

>
> # apt-get update
> # apt-get dist-upgrade
本日試してみました。
apt-get dist-upgrade
で依存関係のエラーがかなりでます。(30パッケージ以上)
で、 「--fix-broken オプションをためして下さい」というメッセージが
出たので、ためすと(apt-get --fix-broken dist-upgrade)、
今度は、

以下のパッケージは解決できない依存関係を持っています:
giflib: 廃止: libungif (<=4.1.6-1vl5)
libungif: 廃止: giflib
*エラー* pkgProblemResolver::Resolve は停止しました。・・・・

というメッセージが出てきました。

>  CDの場合は、破損パッケージがあってエラーがでると思います。その場合は、
>
> # apt-get -f install
> # apt-get dist-upgrade
で、DVD版ですがこちらも続いて試してみました。
apt-get -f install で90パーッケージ位インストールされました。
apt-get dist-upgrade では
上記の 「*エラー* pkgProblemResolver::Resolve は停止しました」
と同じ内容が出ました。
rpm -e giflib
から試したのですが、依存性の欠如:(4パッケージ)
が出ます。


投稿者 xml-rpc : 2009年8月19日 10:32
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87566
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。